<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="859b02087de01dcb994382976c2b8c62">
  <dict>
    <!--2021-09-17 15:18:37.000-->
    <int key="num_match">8</int>
    <!--2021-09-17 15:18:37.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:18:37.000-->
    <string key="virtualnet_operatorname">Singtel</string>
    <!--2021-09-17 15:18:37.000-->
    <string key="voicemail_carrier">SingTel</string>
    <!--2021-09-17 15:18:37.000-->
    <string key="voicemail_number">1389</string>
    <!--2021-09-17 15:18:37.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
